.botttom-bar {
    background: #0b2625;
}
.botttom-bar ul li a{color:#fff}
.botttom-bar ul li a:hover,.botttom-bar ul li.current_page_item a {
    color: #d4b165;
}

.nav-bar {
    background-color: #d4b165;
}
.ss-form button{color: #d4b165;}
.breadCrumb{    background: #072221 !important;}
footer{background-color:  #0b2625;}
.footer-sec ul li a,.footer-sec ul li{color:#fff}
.footer-sec ul li a:hover{color: #d4b165;}